<p><strong>Настройка умной переадресации</strong></p>
<p>Умная переадресация – перехват клиентских звонков и их автоматическое перенаправление на
телефоны ответственных сотрудников. Для включения переадресации выполните следующие действия:</p>

<p>1. Установите значение параметра smart_transferв состояние on.</p>

<p>2. Установите таймаут (в секундах) для умной переадресации в параметре transfer_time. Если АТСконнектор не получит от модуля CRM (базы клиентов) номер ответственного сотрудника за
данный промежуток времени, то звонок будет переадресован на номер секретаря.</p>

<p>3.Задайте номер секретаря в параметре secretary. Номер секретаря может быть:<br>
- номером абонента <br>
- номером группы абонентов <br>
- номером голосового меню.</p>

<p>Если номер секретаря не задан, то звонок останется на той же линии, куда он изначально попал.</p>

<p>4.В параметре catch_list задайте внутренний номер, с которого будет работать умная переадресация, с
других номеров умная переадресация работать не будет. (Если вы хотите, чтобы умная переадресация
обрабатывалась с нескольких номеров, тогда вы можете написать их через запятую)</p>

